The Chairmans Letter to Stockholders
from the 2010 IBM Annual Report
Dear IBM Investor:
I am pleased to report that IBM had another strong year in 2010.
Your company continued to outperform our industry and the
market at large. We once again achieved record pre-tax earnings,
record earnings per share, record free cash flow and improved
profit margins, with increased revenues. At the same time,
we continued to deliver superior returns to you, our owners.
Most importantly, we are well positioned to grow as the global
economy recovers.
These results were made possible by decisions and actions
that we undertook a decade ago, based on where we believed
the world was shifting. But even more, they are a reflection of the
mindset, ambitions and values that have guided IBM since its
inception, 100 years ago. As such, our performance in 2010
marks a fitting conclusion to our first century as a corporation,
and a promising start to our second.
In this letter, I will explain why the long-term thinking
and management that IBM has practiced over the past decade
have positioned your company advantageously for the next
five years and beyond.

IBM today
IBMs performance in 2010 is indicative both of our
high-value market position and of the discipline we
apply to our strategy and operations. Since 2002,
we have added $14 billion to IBMs pre-tax profit base,
increased our pre-tax income 3.4 times, our earnings
per share 4.7 times and our free cash flow 2.8 times.
Cumulatively, we have generated about $96 billion of
free cash flow.
Our strong 2010 continued this record of superior
performance:
Revenue and income: Our revenue was $99.9 billion,
up 4 percent. In 2010 we grew pre-tax income by
9 percent, to $19.7 billion, our highest ever.
Margins: IBMs gross profit margin rose for the
seventh consecutive yearto 46.1 percent, up
9.4 points since 2002. Our pre-tax income margin rose
to 19.7 percent. Both margins are at their highest
in more than a decade. We achieved this by driving
productivity and continuing to shift our business
mix to more profitable segments. Once again, more
than 90 percent of our segment profit in 2010 was
from software, services and financing.
Earnings per share: We have continued to achieve
strong EPS growth. Last year was another record,
with diluted earnings per share of $11.52, up
15 percent. This marked eight straight years of
double-digit EPS growth.
Cash flow: IBM has consistently generated strong
cash flow, a key indicator of real business performance.
In 2010 our free cash flow, excluding the year-toyear
change in Global Financing receivables, was
$16.3 billion, an increase of $1.2 billion from 2009.
IBM ended 2010 with $11.7 billion of cash and
marketable securities.
Investment and return to shareholders: Our superior
cash flow has enabled us to invest in the business and
to generate substantial returns to investors. Our 2010
cash investment was $6 billion for 17 acquisitions
13 of them in key areas of software. After investing
$6 billion in R&D and $4 billion in net capital expenditures,
we were able to return more than $18 billion
to you$15.4 billion through share repurchases and
$3.2 billion through dividends. Last years dividend
increase was 18 percent, marking the 15th year in a row
in which we have raised our dividend. Over the past
decade, we have returned $107 billion to you in the form
of dividends and share repurchases, while investing
$70 billion in capital expenditures and acquisitions,
and almost $60 billion in R&D.
Leading our industry
and the market
We have been able to achieve these results because
of the transformation of our company that we began
several years ago. At the time, we saw an undercurrent
of fundamental change.

1. Changes in the world: The lowering of trade barriers,
the rise of the developing world and the emergence
of the World Wide Web were unleashing the flow of work
on a global scale. We believed these changes were
powerful and irreversible, and that they would lead
to new high-growth market opportunities and a new
form of the corporation itselfwhat we came to call
the globally integrated enterprise.
2. Changes in technology: At the same time, a new
model of computing was replacing the PC-based,
client/server approach. Computational capability
was being put into things no one would recognize as
computers: phones, cameras, cars, appliances, roadways,
power lines, clothesand even natural systems,
such as agriculture and rivers. All of these were being
connected. And we had developed the computing
power and advanced analytics to turn mountains
of data into insight. As a result, the economic, societal
and physical systems of the world were becoming
instrumented, interconnected and intelligent.
Our planet was becoming smarter.
3. Changes in client demand: Driven by the new
opportunities and competitive demands of these first
two shifts, enterprises and institutions were no longer
content with off-the-shelf technology. They now sought
to innovatenot just in their products and services,
but also their business processes, management systems,
policies and core business models. To accomplish
that, they needed to focus on the business outcomes
that resulted from technological innovation.
Now that we have shown
we can deliver results
with consistency, we are
doing it again through
the introduction last year
of our 2015 Road Map.
Because we believed that these shifts would change
our industry, creating winners and losers, we transformed
IBMs mix of products, services, skills and
technologiesexiting commoditizing businesses
like PCs and hard disk drives, and making 116 strategic
acquisitions over the course of the decade, largely
in software and services. We amassed substantial
cross-industry expertise, and reinvented the way
we deploy it, shifting skills and decision making
closer to the marketplace and the client. We invested
significantly more in our teams and capabilities in
the developing world, and we accelerated the global
integration of IBMs operations.
We also worked to rebalance our internal R&D.
Of the 5,896 U.S. patents IBM received in 2010 (once
again a record for any company, and our 18th straight
year of patent leadership), more than 70 percent were
for software and services.

A road map to the future
IBM today is a fundamentally different company.
In order to make that clear to our investors and to the
financial markets, we decided four years ago to
introduce our 2010 Road Map. We wanted to explain
where we were going and to provide benchmarks
for you to evaluate us along the way. We believed
and still believethat this longer-term framework
is the most helpful way to understand our company.
To some, it seemed foolhardy. To my knowledge
no company in our industry had done this before.
But we felt IBM should take a long-term view, in public
as well as in private. And we felt confident about the
future, because of the transformational steps we had
taken to reposition the company.
Clearly, this worked. As you know, we surpassed
our 2010 goal of $10 to $11 in earnings per share.
And now that we have shown we can deliver results
with consistency, we are doing it again through the
introduction last year of our 2015 Road Map.
As before, our new road map isnt just a list
of targets; its a management model, organized
around the major drivers of IBMs earnings per
share performance. Those are: operating leverage,
share repurchase and growth strategies.
Operating leverage will come from our continuing
shift to higher-margin businesses and our improving
enterprise productivity. We are aiming for $8 billion
of productivity improvement over the next five years.
Part of that will go to our bottom line, and part will
go to investments that improve our competitiveness
in the marketplace.
Secondly, we will continue returning value to you.
Our road map calls for $50 billion in anticipated share
repurchases and $20 billion in dividends.
When it comes to the third component of our
road map, we will focus on four growth priorities:
1. Growth Markets.
A historic economic expansion is underway in the
emerging markets of the worldas their populations
join the middle class and their economies join the
global marketplace. These markets are expected
to achieve average GDP growth of 5 percent through
2015, more than double the projected growth
rate of the developed world. In the largest of these
emerging markets, such as China, India and Brazil,
IBM is broadening its well-established base of skills
and capabilities, nearly doubling our number of branch
locations. In less developed markets, such as Africa,
we are leveraging anchor clients in sectors like
communications and banking. Our recent partnership
with Bharti Airtel to provide 21st century wireless
telecommunications across 16 countries of Sub-
Saharan Africa is one example. Our Growth Markets
Unit accounted for 21 percent of IBMs geographic
revenue in 2010. We are aiming to approach
30 percent by 2015.

2. Business Analytics and Optimization.
The research firm IDC predicts that global data
volumes will increase by 29 times over the next
10 yearsto 35 zettabytes. (A zettabyte is a 1 followed
by 21 zeros.) Enterprises need a way to manage
and mine this deluge of potentially valuable
information, and the key is advanced data analytics.
IBM spotted this emerging need early, building the
worlds leading analytics practice, with 7,800 expert
consultants, the worlds premier nonacademic
mathematics function, leading-edge software and
offerings integrated by industry. We have received
more than 500 analytics patents and have made
acquisitions to deepen our capabilities. Under
our 2015 Road Map, analytics is expected to grow
to $16 billion in revenue by 2015.
3. Cloud and Smarter Computing.
As the world becomes more instrumented and interconnected,
businesses and institutions need smarter
IT infrastructures to handle dramatic increases in
data volumes, and to improve data center efficiency.
We are creating new ways to design computer
systemsoptimized for specific workloadsand
new ways to deliver IT-infused services. IBM has
helped thousands of clients adopt aspects of cloud
delivery, where IT resources are virtualized, highly
automated and accessed by self-service. We
are assisting clients in areas as diverse as banking,
healthcare and government to build their own clouds
or to tap securely into IBM cloud-based business
and infrastructure services. Our road map calls for
$7 billion in revenue from cloud by 2015.
4. Smarter Planet.
Put it all together, and you have what we mean
by building a smarter planet. In 2008 and 2009,
we articulated a point of view on ways the world
can become smarter, and in 2010, we deployed
significant resources to capture the opportunity
in key, high-growth industriessuch as healthcare,
retail, banking and telecommunicationswhere
our experience and solution delivery is strongest.
We also expanded our Smarter Cities initiative.
Our road map calls for Smarter Planet solutions
to grow to $10 billion in revenue by 2015.
By becoming a very different
company from what we
were just a few years ago,
we have become much more
like the company IBM has
been for most of its history.
In sum, our superior strategic positioning, strong
balance sheet, solid recurring revenue, robust
profit streams and unmatched global reach give
us confidence that we will be able to continue
achieving the same kinds of results in the next five
years that we have achieved during the past decade.

Over the last 10 years, we have nearly tripled
our EPS, added $109 billion in free cash flow, returned
$107 billion to you, tripled our software profits and
increased the share of our revenue from growth
markets from 11 to 21 percent, excluding divested
PCs and printers. Over the next five years, we expect
to grow our operating (non-GAAP) earnings to at
least $20 per share, to generate another $100 billion
in free cash flow, to return an additional $70 billion
to you, to grow our software profit to about half of
total segment profit and to increase growth markets
contribution to our revenue to nearly 30 percent.
The information on pages 9 to 15Generating
Higher Value at IBMsummarizes our road
maps, places them in the context of IBMs 100 years
of growth, and describes our opportunities in the
coming era.
A new century of progress
Let me close with a few words on reaching the
extraordinary milestone of 100 years, which we will
mark on June 16 of this year.
Throughout this time, spanning many eras of
technology, markets, global economics, politics and
cultureand across multiple managements, strategies,
innovations, products and services within IBM itself
our company has consistently done three things:
First, we have foreseen the opportunities
of our times, and made markets in them.
These have included the automation of modern retail,
banking and air travel; the creation of populationscale
systems such as U.S. Social Security; and
the farther reaches of scientific progress, from the
exploration of space to the frontiers of genomics,
bioinformatics and nanotechnology. Today, it
encompasses the even broader range of work we
describe as building a smarter planetoptimizing
the enormously complex systems that enable services
to be delivered; physical goods to be developed,
manufactured, bought and sold; everything from
people and money to oil, water and electrons
to move; and billions of people to work and live.
Second, we have created the tools to do that
ambitious work and to capture its economic
opportunity.
In the early decades of IBMs life, this involved clocks,
scales and punched card tabulators. It changed
fundamentally with the dawn of the computer age,
as IBM created many of its technological breakthroughs,
from the relational database to the disk
drive, DRAM, FORTRAN, the mainframe, the PC
and much more. We built the worlds most productive
industrial laboratoryhome to five Nobel Prize
winners and generator of more U.S. patents than
any other company in the world. And it continues
today, with breakthroughs such as Watson, the
computer that recently defeated the two all-time
champions on the television quiz show, Jeopardy!
Watsons vast analytic capacity represents a new
stage in computings ability to tackle the worlds
most pressing needs where and when they really
emergein the natural language of healthcare,
banking, government, retail and more.

Finally, we have consistently built an organization
that can sustainably deliver that kind of value.
This is nontrivial. Over the past century, many
enterprises, institutions and governments have
come and gone. IBMs longevity rests on our founders
success in shaping a particular kind of organization.
It was a company that mastered the creation of
economic value from knowledge and information;
that was truly globalwhatever that meant for each
era; and that pioneered a new kind of relationship
with society. Most importantly, IBMs leaders believed
that a great company could only survive decades
of change through the intentional creation of a vibrant
culture, one grounded in shared beliefs and values.
And they and subsequent generations of IBMers
actually built it.
That is the legacy of IBMs first century, and it continues
to shape our company today. It is no accident that
our growth strategies like Smarter Planet and Growth
Markets are aimed at the most promising business
and societal opportunities of our era. Nor is it surprising
that we are pushing the frontiers of science and
technology to achieve those ambitious goalsfrom
analytics, to cloud, to new workload-specific computing
models. It is also consistent with our DNA that we
have paid equal attention to the continual reinvention
of IBM itselfmost importantly, reexamining and
applying our core values to how we run the company.
In a fundamental sense, by becoming a very different
company from what we were just a few years ago,
we have become much more like the company IBM
has been for most of its history. As we start our second
century, thats a good place to be.
Let me close by expressing my pride in the worldwide
IBM team for bringing us to this point, and my
gratitude to you, our shareholders, for your unwavering
support. I hope that you are pleased with how your
company is performing and evolving. And I trust that
you share our excitement about the future of an
enterprise whose storied past is propelling us into
an enormously promising future.
Samuel J. Palmisano
Chairman, President and Chief Executive Officer
